/*
 Theme Name:   Affili8 Casino New Child
 Description:  A child theme of Affili8 Casino Theme.
 Template:     affili8-casino
 Version:      1.0.0
 Author: Affili8 Marketing
 Author URI: https://www.affili8-marketing.com
*/
.skril-depost .skrill-cont{display:none}
.skril-depost .skrill-cont.active{display:block}
.slider-main .carousel-control-prev:hover,.slider-main .carousel-control-next:hover{background-color:transparent}
.footer-new p{font-size:15px;color:#818188;line-height:28px;font-size:15px;color:#818188;line-height:28px}
.footer-new .fotr-socl ul{text-align:right}
.footer-new .fotr-socl ul li{display:inline-block;padding-left:5px}
.footer-new .fotr-socl ul li a{width:60px;height:60px;background:linear-gradient(50deg,#D5B358,#AA8238,#7E5A23);border-radius:50%;display:flex;justify-content:center;align-items:center}
a,.list-game-box .glry-new-game .games-img-cont .galler-cont .games-info h4{color:#D5B358}
.footer-new .fotr-socl ul li a img{max-width:16px}
.footer-new .fotr-socl ul li a:hover{background-color:#fff}
.footer-new .foter-copy-new{padding:20px 0}
.footer-new .foter-copy-new .row{align-items:center}
.home .game-thumbnail-section .game-thumb-in .thumb-in .game-thumb .overlay .overlay-in h5{position:absolute;bottom:0;background-color:rgba(0,0,0,.8);left:0;right:0}
.home .game-thumbnail-section .game-thumb-in .thumb-in .game-thumb .overlay{background:none}
.page-template-allgames .game-thumbnail-section .game-thumb-in .thumb-in .game-thumb .overlay .overlay-in h5,.tax-game_category .game-thumbnail-section .game-thumb-in .thumb-in .game-thumb .overlay .overlay-in h5{position:absolute;bottom:0;background-color:rgba(0,0,0,.8);left:0;right:0}
.page-template-allgames .game-thumbnail-section .game-thumb-in .thumb-in .game-thumb .overlay,.tax-game_category .game-thumbnail-section .game-thumb-in .thumb-in .game-thumb .overlay{background:none}
@media only screen and (max-width: 576px) {
    .slide-btn .gold-btn{padding:6px 20px!important;font-size:13px!important}
    .slider-section .slider-text p{font-size:16px!important;line-height:20px}
    .slider-section .slider-text h2{font-size:16px;line-height:20px}
}
